a strong {
	color: orange;
}
.list-image{
 max-width: 200px;
 height:auto!important;
}


body {
  background: #454545;
}

#songTitle,
#songArtist {
  font-weight: bold;
}
#songTitle {
    color:#5d5d5d;
}
#songArtist {
    color: #cd5700;
}
.audio-player {
  background: #fafafaba;
  width: 100%;
  height:100px;
  position: sticky;
  bottom: 0;
  left: 0;
  right:0;
  top:0;
  text-align: center;
  display: flex;
  flex-flow: row;
  margin: 0;
}
.audio-player p {
    color:gray;
}

.audio-player .album-image {
  width:100px;
  height:100px;
  background-size: cover;
}

.audio-player .player-controls {
  align-items: center;
  justify-content: center;
  
  flex: 3;
}

.audio-player .player-controls progress {
  width: 90%;
}

.audio-player .player-controls progress[value] {
  -webkit-appearance: none;
  appearance: none;
  background-color: white;
  color: blue;
  height: 5px;
}

.audio-player .player-controls progress[value]::-webkit-progress-bar {
  background-color: white;
  border-radius: 2px;
  border: 1px solid #dfdfdf;
  color: blue;
}

.audio-player .player-controls progress::-webkit-progress-value {
  background-color: blue;
}

.audio-player .player-controls p {
  font-size: 1.6rem;
}

.audio-player #play-btn {
  background-image: url("https://cdn.fastly.picmonkey.com/content4/previews/arrows_2/arrows_2_44_550.png");
  background-size: cover;
  width: 75px;
  height: 75px;
  margin:10px;
}

.audio-player #play-btn.pause {
  background-image: url("https://img.icons8.com/ios/452/circled-pause.png");
}